Commit ee312bf4 authored by transbot's avatar transbot
Browse files

Update PO files from translate staging

parent da5bb9f3
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-19 18:27+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:52+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -124,10 +124,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ar\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.1.|install/download]]"
......@@ -153,3 +179,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ar\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-19 18:27+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:52+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -123,10 +123,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ca\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.1.|install/download]]"
......@@ -152,3 +178,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ca\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-19 18:27+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:50+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -124,10 +124,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.pl\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.1.|install/download]]"
......@@ -153,3 +179,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.pl\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-19 18:27+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:52+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -14,8 +14,8 @@ msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<="
"4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 2.10.1\n"
#. type: Plain text
......@@ -124,10 +124,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ru\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.1.|install/download]]"
......@@ -153,3 +179,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ru\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-19 18:27+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:54+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -123,10 +123,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.tr\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.1.|install/download]]"
......@@ -152,3 +178,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.tr\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-19 18:27+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:50+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -123,10 +123,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.zh\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.1.|install/download]]"
......@@ -152,3 +178,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.zh\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-19 18:27+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:52+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -123,10 +123,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.zh_TW\" raw=\""
"yes\" sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.1.|install/download]]"
......@@ -152,3 +178,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.zh_TW\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-16 18:01+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:52+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -254,10 +254,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ar\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
......@@ -283,3 +309,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ar\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-16 18:01+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:52+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -253,10 +253,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ca\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
......@@ -282,3 +308,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ca\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-16 18:01+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:50+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -254,10 +254,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.pl\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
......@@ -283,3 +309,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.pl\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-16 18:01+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:52+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -14,8 +14,8 @@ msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<="
"4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 2.10.1\n"
#. type: Plain text
......@@ -254,10 +254,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""
" If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an\n"
" ISO image when running Tails in English. For other languages, the\n"
" file chooser button remains inactive:\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:\n"
msgstr ""
#. type: Bullet: ' - '
msgid "Restart Tails in English."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Start <span class=\"application\">Tails Installer</span> in English from the "
"command line:"
msgstr ""
#. type: Plain text
#, no-wrap
msgid " <pre>LANG=en_US tails-installer</pre>\n"
msgstr ""
" [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ru\" raw=\"yes\" "
"sort=\"age\"]]\n"
#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
......@@ -283,3 +309,6 @@ msgid ""
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate?r=3.6\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
#~ msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
#~ msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.ru\" raw=\"yes\" sort=\"age\"]]\n"
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-03-16 18:01+0000\n"
"POT-Creation-Date: 2018-03-21 06:54+0000\n"
"PO-Revision-Date: 2018-03-20 15:54+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -253,10 +253,36 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid ""